# Règlement intérieur de l’association Electrolab

Mardi 04 juin 2020

Règlement intérieur de l’Electrolab, association à but non lucratif régie par la loi du 1er juillet 1901 et
le décret du 16 août 1901.

## 1 Préambule

Ceci constitue le règlement intérieur de l’association Electrolab.
Conformément aux statuts de l’association, il est préparé par le bureau puis ratifié par le conseil d’administration à la majorité des deux tiers.
Ce règlement intérieur a été ratifié lors de la réunion du conseil d’administration du 23janvier2012. Tout adhérent s’engage au vu des statuts et du règlement intérieur de l’association.

## 2 Adhésions

L’adhésion est réservée aux personnes physiques majeures.
Le futur membre doit présenter sa demande d’adhésion au bureau par un moyen à sa convenance.
Celle-ci est validée par le CA.
Le fait d’adhérer à l’association donne droit à utiliser les locaux et équipements de l’Electrolab dans le but de mener à bien des projets, réalisations, modification, maintenance, réparation, détournement d’équipements électroniques, ou tout autre activité en adéquation avec les statuts.

### 2.1 Périodicité

L’adhésion est valable jusquà la fin du quadrimestre courant. Les quadrimestres sont répartis dans l’année calendaire de la façon suivante :

- 1 er quadrimestre, de février à mai inclus ;
- 2 eme quadrimestre, de juin à septembre inclus ;
- 3 eme quadrimestre, de octobre à janvier de l’année suivante inclus.

En cas d’adhésion en cours de quadrimestre, la cotisation est calculée au prorata du nombre de mois restants jusqu’à la fin du quadrimestre en cours (arrondi par excès).
Par exemple, la cotisation est réduite d’un quart pour une adhésion au cours du deuxième mois d’un quadrimestre.
Les membres peuvent cotiser par anticipation pour un maximum de six quardimestres.
Le trésorier maintient pour chaque membre un compteur qui représente le nombre de quadrimestres payés par avance.
Ce compteur est décrémenté de 1 à chaque début de quadrimestre.
Ce compteur ne peut être négatif.
Les cotisations versées par avance ne sont pas remboursables et seront traitées comme don en cas de démission, radiation ou décès du membre.

### 2.2 Cotisation

Le montant de la cotisation par quadrimestre est fixé de la manière suivante :
- 40 EUR pour les membres salariés (CDD, CDI) ;
- 20 EUR pour les membres étudiants, apprentis ou sans-emploi ;
- De manière exceptionnelle, et sur sollicitation auprès du bureau, un quadrimestre d’adhésion à titre gratuit peut être accordé.

En cas de modification du montant de la cotisation, à la hausse comme à la baisse, le compteur de chaque membre est ajusté.

## 3 Traitement des informations sur les membres

La liste des membres est publique pour l’ensemble des membres de l’association, ainsi que pour les candidats en période d’élection, comme précisé dans la loi.
En revanche, l’association n’est pas autorisée à publier les informations personnelles du membre sans son accord, i.e. toute information en dehors de son nom et prénom.

Lors de l’adhésion, l’association demande les informations suivantes concernant l’adhérent :
- nom et prénom ;
- adresse postale complète et tout autre moyen de communication permettant de le joindre (la possession d’une adresse email est fortement recommandée) ;
- numéro de téléphone ;
- profession (ou activité).

Ces informations font l’objet d’un traitement informatique et sont destinées au secrétariat de l’association. En application de l’article 34 de la loi du 6 janvier 1978, les membres bénéficient d’un droit d’accès et de rectification aux informations qui les concernent auprès du secrétaire de l’association.
L’adhérent s’engage à porter à la connaissance de l’association toute modification portant sur son adresse postale, adresse électronique ou téléphone.

## 4 Réunions du CA

Le CA se réunit au moins une fois par quadrimestre sur convocation du président ou du trésorier, et aussi souvent que nécessaire sur la demande d’au moins la moitié de ses membres.
La convocation doit être transmise par courrier papier ou électronique aux membres du CA au moins une semaine calendaire avant la date de la réunion. Tout membre du CA qui, sans excuse, naura pas assisté à deux réunions consécutives pourra être considéré comme démissionnaire. Un membre du CA peut se faire représenter par procuration.
Le bureau peut se réunir physiquement ou par un quelconque moyen approprié.
Les réunions font l’objet d’un procès-verbal qui sera diffusé ou lu oralement aux membres de l’association.
Pour que la réunion soit maintenue, un quorum de trois membres du CA (dont au moins un hors bureau) et un membre du bureau doit être respecté.

## 5 Effectifs du bureau et du conseil d’administration

Le bureau est constitué de 3 personnes, le conseil d’administration est constitué de 8 personnes.

### 5.1 Procurations

Si un membre actif de l’association est indisponible le jour d’une assemblée générale, il peut se faire représenter par un autre membre actif de son choix auquel il aura confié une procuration.
La dite procuration doit permettre d’authentifier le mandant et le mandataire.
Les moyens possibles pour authentifier une procuration sont les suivants :
- envoi par mail avec clé publique d’autentification
- envoi par courrier postal ou télécopie du modèle de procuration dûment rempli, transmis à chaque membre préalablement à une réunion élective.

Un membre actif donné ne peut être mandataire de plus de deux procurations.

## 6 Vote

Chaque membre à jour de sa cotisation peut voter.
Une régularisation de la situation d'un membre sera acceptée jusqu'à la veille de l'assemblée générale, et le jour même dans la mesure des moyens humains et techniques disponibles.

Dans le cas où l'assemblée générale est réunie physiquement, les votes se font par bulletins papier.
Dans le cas où l'assemblée générale a lieu à distance (visioconférence), le vote se fait grâce à un système de vote électronique permettant le respect de l'identification des votants ainsi que du secret du scrutin.
Un bulletin de vote comporte tous les noms des candidats déclarés.

Dans le cas d'un vote par bulletin papier:
Il est demandé de barrer les noms des candidats pour lesquels on ne donne pas sa voix.
Pour qu’un bulletin soit considéré comme valide, il faut que le nombre de noms non barrés sur le bulletin soit inférieur ou égal au nombre de postes ouverts. Tout ajout de nom rend le bulletin nul.
L’abstention est possible par le fait de ne pas rendre son bulletin de vote.

Dans le cas d'un vote électronique:
Il est demandé de sélectionner les candidats auxquels on donne sa voix.
Pour qu'un bulletin soit considéré comme valide, il faut que le nombre de noms sélectionnés sur le bulletin électronique soit inférieur ou égal au nombre de postes ouverts.
L’abstention est possible par le fait de ne pas valider son vote.

La répartition des rôles dans le bureau n’est pas décidée par l’assemblée générale mais par le bureau lui-même. 

## 7 Révision du Règlement Intérieur

Tout projet visant à modifier le Règlement Intérieur (RI) de l’association doit être soumis à l’approbation du conseil d’administration.
Dans l’attente de modification du Règlement Intérieur ayant pour objectif de résorber un paragraphe pouvant prêter à interprétation et nécessitant de ce fait clarification et/ou désambiguisation, deux membres du CA peuvent décider, dans l’attente de la mise à jour du règlement intérieur, de la marche à suivre afin de respecter l’intégrité des personnes et les principes de L’Electrolab.

## 8 Niveaux d’accès aux équipements

Les équipements du laboratoire sont classés en deux catégories distinctes :
- Le matériel apporté par les membres (et qui reste de ce fait leur propriété) ;
- Le matériel acheté ou reçu par le laboratoire, propriété de l’Electrolab.

L’apport d’appareil à l’Electrolab doit donc suivre une procédure d’intégration.
L’accès aux machines et différents équipements de l’Electrolab est soumis à conditions.
Chaque appareil est étiqueté en fonction du niveau d’accès requis pour l’utiliser.
Ces niveaux d’accès sont définis par le propriétaire du matériel en accord avec le conseil d’administration de l’Electrolab.

On distingue 4 niveaux d’accès en fonction du prix, de la fragilité et de la dangerosité du matériel:
- vert : L’appareil est en usage libre;
- jaune : L’appareil ne peut être utilisé sans la formation adéquate;
- rouge : L’appareil ne peut être utilisé seul : de par sa dangerosité et/ou fragilité intrinsèque.
  L’utilisation de cet appareil requiert la présence d’une personne qualifiée permettant de s’assurer que l’usage et les manipulations effectuées ne créent pas de danger pour les personnes et pour l’équipement;
- bleu : L’appareil ne peut être utilisé sans la présence du propriétaire (ou d’un membre du CA pour le matériel appartenant à l’électrolab) : le niveau noir émane des mêmes raisons que le niveau rouge, en revanche elle impose des conditions plus strictes en ce qui concerne la personne accompagnatice.

Le CA est seul décisionnaire de la qualification des membres concernant l’utilisation du matériel orange, rouge et noir.
Le niveau d’accès de chaque appareil doit être symbolisé par une étiquette de la couleur adéquate portant le nom du propriétaire de l’équipement.
Un appareil non étiqueté sera considéré par défaut comme appartenant à l’électrolab et ayant un niveau d’accès vert.
Il appartient au propriétaire de l’appareil de l’étiqueter convenablement.
Le CA se réserve le droit de modifier un niveau d’accès à la hausse.
Les appareils étiquetés comme dangereux et/ou sensibles (rouges et noirs) devront être protégés par un système à clef ou s’il sont portables, mis sous clé pour en limiter l’accès.
Dans le cas particulier du matériel informatique, ce n’est pas la dangerosité ni le prix de l’équipement qui permet de déterminer son niveau d’accès mais la sensibilité des informations qu’il contient.
L’électrolab se décharge de toute responsabilité concernant le matériel laissé dans les locaux.

### 8.1 Accès aux locaux

Au moins un membre du CA doit être présent pour que les membres puissent rester dans les locaux.
On distingue deux types d’ouverture des locaux:
- Les ouvertures officielles de l’Electrolab sont décidées à l’avance et publiées dans le calendrier du
laboratoire. Au moins deux membres du CA devront être présents durant toute l’ouverture du laboratoire aux membres et au public ;
- Les ouvertures non officielles sont dédiées aux membres du CA pour se réunir et/ou avancer sur les projets qu’ils ont à charge ou permettent d’acceuillir une équipe constituée d’un membre du CA et au plus 5 membres.

### 8.2 Gestion des clefs

Les clefs permettant l’accès au laboratoire sont détenues par des personnes choisies au sein du CA par le bureau.
Seul le bureau est autorisé à copier/prêter les clefs de l’Electrolab.
Lorsqu’un jeu de clé ne peut être rendu par un membre du CA au terme de son mandat, un forfait de 30 EUR sera demandé pour frais de reproduction.
L’acces effectif aux locaux de l’Electrolab nécessite un jeu de clé classiques + un badge RFID.
De même, chaque membre dispose d’un badge RFID dont les droits d’accès aux équipement dangeureux auront été donnés en fonction des compétences et formations reçues pour la mise en marche et l’utilisation de ceux-ci.
Sauf dérogation du CA, les badges RFID des membres non administrateurs ne permettent pas d’accéder aux locaux de l’Electrolab.
Dans le cas précis où un membre aurait confié à l’Electrolab un équipement dangereux qu’il ne souhaite pas voir opérer sans lui, un double système de clefs peut être mis en place.
L’utilisation de ce matériel nécessiterait alors la présence du membre propriétaire du matériel et d’un membre du CA.

## 9 Sécurité

### 9.1 Sécurité des personnes

Les membres sont responsables de leur propre sécurité et doivent à ce titre :
- s’informer des risques associés à la mise en oeuvre des équipements qu’ils souhaitent utiliser ;
- se former à leur utilisation ;
- séquiper personnellement des EPI (équipement de protection individuelle) recommandés lors de l’utilisation de ces équipements quand l’association nest pas en mesure de les fournir ;
- s’assurer que ces EPI sont aux normes en vigueur, en bon état et de taille adaptée.
Par ailleurs, un membre qui met à disposition des autres membres un équipement dont lusage présente des risques a le devoir :
- de s’assurer de la maintenance de léquipement et en particulier des dispositifs de sécurité intégrés au dit équipement ;

Le CA a ensuite à charge :
- d’informer les autres membres des risques associés à la mise en oeuvre de cet équipement ;
- de marquer léquipement de manière à signaler les risques, notamment en utilisant les pictogrammes normalisés adéquats.

Les équipements dangereux ne peuvent être manipulés seuls.
Il faut toujours qu’une seconde personne soit à proximité du dit.
En cas de manquement aux règles de sécurité, les membres du CA peuvent interdire l’accès au matériel et au laboratoire pour une durée déterminée.

### 9.2 Appareils défectueux

Un membre du CA doit être prévenu immédiatement en cas de détection d’un danger potentiel présenté par un équipement (fils dénudés apparents, boîte de raccordement ouverte, différentiel qui saute au branchement, carter de protection démonté...).
L’équipement sera retiré du libre-accès par mise sous clef ou verrouillage, et devra faire l’objet d’une réparation.

## 10 Types de projets

Deux types de projets seront menés au sein de l’électrolab :
- Les projets personnels des membres : les membres de l’Electrolab utilisent les outils et ressources mises à leur disposition par l’association pour travailler sur des projets informatiques, électroniques, mécaniques, chimiques, biologiques, culinaires, de menuiserie, technologiques ou artistiques. Les matières premières nécessaires au développement du projet sont apportées par les membres ou achetées à l’association ;
- Les projets labellisés Electrolab : Ces projets sont menés par les membres de l’Electrolab, pour le compte de l’Electrolab.
Ils ont pour but d’équiper le lieu ou d’apporter de la visibilité à l’association et doivent de ce fait être ludiques, complexes techniquement parlant ou apporter un bénéfice fonctionnel notoire.
Ils doivent donner lieu à des publications régulières sur le site du laboratoire. Les projets labellisés doivent être soutenus par au moins un des membres du CA de l’électrolab qui rendra des comptes à l’association sur l’avancement du projet.

### 10.1 Vie des projets labellisés

Les projets labellisés electrolab sont les projets officiels du laboratoire et doivent donc répondre à certains critères de qualité et d’originalité. Étant donné que ces projets utilisent directement les ressources financières de l’association, un suivi régulier doit être effectué par les membres du CA.
La vie des projets labellisés est donc régie de la manière suivante :

### 10.2 Proposition des projets

Les projets labellisés sont proposés par les membres de l’association au plus tard 15 jours avant l’assemblée de pilotage du CA du début de chaque quadrimestre.
Ils doivent être portés à la connaissance des membres du CA par l’intermédiaire d’un dossier de présentation résumant les objectifs du projet, une estimation des budgets nécessaires et éventuellement une étude de faisabilité.

### 10.3 Acceptation et suivi

Les différents projets sont débattus lors de l’assemblée du CA.
Les membres présentant les projets sont conviés à la réunion pour défendre leur projet.
Un membre volontaire du CA est affecté au suivi du projet et devra rendre des comptes à l’association au nom de ce projet.
Il aura à charge le suivi du budget et du projet ainsi que la validation des publications qui y sont rattachées.

### 10.4 Lignes budgétaires

Chaque projet dispose d’une ligne budgétaire qui lui est propre.
Au commencement du projet, l’association affecte une somme d’argent définie et votée par le CA sur cette ligne budgétaire.
Toutes les dépenses et recettes effectuées par un projet sont comptabilisées sur cette ligne.
Chaque projet décide de l’usage qui sera fait des éventuelles recettes qu’il aura réalisé.
L’excédent de ces recettes sont redonnées à l’Electrolab ou à un autre projet.

### 10.5 Publications

Les projets labellisés Electrolab ont -entre autres- pour but de faire la promotion de l’association et de permettre des levées de fonds.
De ce fait, ils se doivent d’être exemplaires en terme de transparence.
De plus, l’un des objectifs de l’électrolab étant la vulgarisation scientifique et le partage non marchand des connaissances. Chaque projet labellisé électrolab doit publier sous licence libre toutes les informations le concernant. (les moyens mis en oeuvre, les circuits conçus, les codes source écrits, les résultats obtenus etc...)

### 10.6 Rapport de fin de quadrimestre

A chaque fin de quadrimestre, le(s) responsable(s) du projet doivent rendre compte de l’avancement du projet, des difficultés rencontrés, du bilan financier et d’une estimation des coûts nécessaires à la poursuite du projet.

### 10.7 Fin de vie du projet

Suite à une décision des membres du projet, ou à la perte de motivation des participants, le projet peut être décrété en fin de vie par son responsable ou par un vote du CA.
L’actif du projet (si il y a lieu) est intégralement reversé sur le compte de l’Electrolab.

## 11 Gestion des locaux

### 11.1 Propreté

Les membres doivent laisser les locaux propres, tels qu’ils auraient aimé les trouver en arrivant.

### 11.2 Locaux Non-fumeur

Les locaux de l’Electrolab sont, en tant que lieu recevant du public, et conformément à la loi, des locaux non-fumeur.

### 11.3 Gestion des déchets

Les activités de l’Electrolab génèrent des déchets ménagers ainsi que des déchets industriels et spéciaux.
Dans un souci de préservation de l’environnement et de valorisation des déchets, les membres s’appliqueront à effectuer le tri des déchets.
L’Electrolab dispose de bacs dédiés aux différents types de déchets.
Le tri est régi par le mode opératoire "gestion des déchets" rédigé en adéquation avec les possibilités de recyclage des déchetteries et centres de valorisation départementaux.

### 11.4 Gestion de l’espace

L’espace disponible est organisé par le conseil d’administration.
Il définit des espaces servant à la réalisation d’activités et de projets.
Les membres doivent garder ces espaces et leurs équipements propres au terme de chaque séance de travail.
Toutefois, le conseil d’administration peut dédier pour un temps donné une portion de l’espace disponible à un projet particulier afin de limiter la charge liée au rangement.
Toutes les zones comportent des espaces de rangement permettant de stocker les matériels et équipements.
Dans certains cas, les rangements sont verrouillables afin de permettre l’entreposage par les membres d’équipements de valeur et/ou ne pouvant être utilisés que par des membres ayant les habilitations requises.

## 12 Respect de la convention d’occupation du local

Les locaux de l'Electrolab sont mis à disposition par la SCI propriétaire du bâtiment à titre gracieux.
Ce concours, structurant pour la vie de lassociation, est régi par une "convention de mise à disposition de locaux". Ledit document est de ce fait une annexe au Règlement Intérieur.
Les membres et visiteurs ont donc pour obligation absolue de respecter les conditions et contraintes qu’il impose.

## 13 Localisation des équipements

Les matériels, logiciels et autres équipements se trouvant à l’Electolab ne peuvent être sortis des locaux de l’association.
Sauf l’exception mentionée ci-après, tout fait en contradiction avec cette règle est considéré comme du vol.
Le bureau, avec avis consultatif et facultatif de personnes du CA pourra statuer des suites à donner aux faits répréhensibles identifiés.
Quand les circonstances l’exigent, l’Electrolab peut mettre à disposition de ses membres du matériel appartenant à l’association afin que ceux ci-puissent l’utiliser à l’extérieur des locaux.
Cette action est régie par un contrat obligatoirement écrit appelé "Convention de mise à disposition" cosigné entre un membre habilité du CA et le récipiendaire.